#main-contents {
  min-width: 1400px;
  letter-spacing: 1px;
}
#main-contents .section-content {
  padding-left: 0;
  padding-right: 0;
}
#main-contents .section-content .section-top {
  padding: 0 1.875rem;
}
#main-contents .sf-main-contents {
  position: relative;
}
#main-contents .sf-main-contents div, #main-contents .sf-main-contents p, #main-contents .sf-main-contents span, #main-contents .sf-main-contents a, #main-contents .sf-main-contents strong {
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.4;
}
#main-contents .sf-main-contents strong {
  font-weight: 700;
  font-size: inherit;
  color: inherit;
}
#main-contents .sf-main-contents .main-section {
  width: 100%;
}
#main-contents .sf-main-contents .main-section h3 {
  margin-top: 100px;
  padding: 100px 0;
  font-size: 2.875rem;
  text-align: center;
}
#main-contents .sf-main-contents .main-section .wrapper {
  width: 1400px;
  margin: 0 auto;
}
#main-contents .sf-main-contents .main-section#main01 {
  min-height: 53.75rem;
  padding-top: 8.75rem;
  background: url(../img/bg-main01.png) no-repeat center top;
}
#main-contents .sf-main-contents .main-section#main01 span,
#main-contents .sf-main-contents .main-section#main01 img {
  display: block;
}
#main-contents .sf-main-contents .main-section#main01 span,
#main-contents .sf-main-contents .main-section#main01 strong {
  font-family: "LGSmHaT";
}
#main-contents .sf-main-contents .main-section#main01 .txt2 {
  padding: 1.25rem 0 1.875rem;
  font-size: 3.875rem;
  font-weight: 700;
  color: #3FC1CF;
}
#main-contents .sf-main-contents .main-section#main01 .txt3 {
  font-size: 1.625rem;
  opacity: 0.8;
}
#main-contents .sf-main-contents .main-section#main01 .txt4 {
  margin-bottom: 6.25rem;
  font-size: 2.25rem;
  font-weight: 300;
  opacity: 0.8;
}
#main-contents .sf-main-contents .main-section#main01 .txt5 {
  margin-top: 30px;
}
#main-contents .sf-main-contents .main-section#main02 {
  min-height: 113.4375rem;
  background: url(../img/bg-main02.png) no-repeat center bottom;
}
#main-contents .sf-main-contents .main-section#main02 h3 {
  padding-bottom: 20rem;
}
#main-contents .sf-main-contents .main-section#main02 .def .tit {
  padding-bottom: 3rem;
  margin-bottom: 2.8125rem;
  font-size: 2.5rem;
  font-weight: 300;
  border-bottom: 1px solid #fff;
}
#main-contents .sf-main-contents .main-section#main02 .def .desc1 {
  padding-bottom: 1.5625rem;
  font-size: 1.875rem;
}
#main-contents .sf-main-contents .main-section#main02 .def .desc2 {
  font-size: 1.5rem;
}
#main-contents .sf-main-contents .main-section#main02 .def2 {
  width: 45rem;
  margin-top: 19.0625rem;
  margin-left: calc(100% - 720px);
}
#main-contents .sf-main-contents .main-section#main02 .def2 .tit {
  padding-bottom: 2.8125rem;
  margin-bottom: 3.3125rem;
  color: #3FC1CF;
}
#main-contents .sf-main-contents .main-section#main02 .def2 .desc1 {
  padding-bottom: 0.9375rem;
  line-height: 2.875rem;
  letter-spacing: 0px;
}
#main-contents .sf-main-contents .main-section#main03 {
  background: url(../img/bg-main03.png) no-repeat center 300px;
}
#main-contents .sf-main-contents .main-section#main03 h3 {
  width: 100%;
  margin-bottom: 51.25rem;
  padding-bottom: 50px;
  background-color: #fff;
  z-index: 10;
}
#main-contents .sf-main-contents .main-section#main03 h4 {
  padding: 3.125rem 0 1.5625rem;
  color: #3C3E3D;
  font-size: 1.875rem;
}
#main-contents .sf-main-contents .main-section#main03 p {
  color: #6E706F;
  padding-bottom: 1.25rem;
}
#main-contents .sf-main-contents .main-section#main03 .desc1 {
  width: 62.5rem;
  margin: 0 auto;
  text-align: center;
  color: #6E706F;
}
#main-contents .sf-main-contents .main-section#main03 .desc2 {
  position: relative;
  width: 55rem;
  margin: 1.875rem auto 5.9375rem;
  font-size: 1.875rem;
  font-family: "LGSmHaT";
  text-align: center;
  color: #3FC1CF;
}
#main-contents .sf-main-contents .main-section#main03 .desc2::before {
  content: "{";
  position: absolute;
  top: -10px;
  left: -50px;
  font-size: 90px;
}
#main-contents .sf-main-contents .main-section#main03 .desc2::after {
  content: "}";
  position: absolute;
  top: -10px;
  right: -50px;
  font-size: 90px;
}
#main-contents .sf-main-contents .main-section#main03 .desc3 {
  min-height: 23.75rem;
  padding-left: 650px;
  background: url(../img/img-main01.png) no-repeat left center;
}
#main-contents .sf-main-contents .main-section#main03 .desc4 {
  margin: 3.125rem 0;
  min-height: 23.75rem;
  padding-right: 630px;
  background: url(../img/img-main02.png) no-repeat right center;
}
#main-contents .sf-main-contents .main-section#main03 .desc5 {
  min-height: 23.75rem;
  padding-left: 650px;
  background: url(../img/img-main03.png) no-repeat left center;
}
#main-contents .sf-main-contents .main-section#main04 {
  overflow-x: hidden;
}
#main-contents .sf-main-contents .main-section#main04 h4 {
  position: relative;
  width: 40rem;
  margin: 0 auto 5rem;
  font-size: 1.875rem;
  font-weight: 400;
  font-family: "LGSmHaT";
  text-align: center;
  color: #3FC1CF;
}
#main-contents .sf-main-contents .main-section#main04 h4::before {
  content: "{";
  position: absolute;
  top: -10px;
  left: 0;
  font-size: 50px;
  font-weight: 700;
}
#main-contents .sf-main-contents .main-section#main04 h4::after {
  content: "}";
  position: absolute;
  top: -10px;
  right: 0;
  font-size: 50px;
  font-weight: 700;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section {
  position: relative;
  height: 45rem;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .wrapper {
  width: auto;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals {
  position: absolute;
  top: 0;
  width: 33.33%;
  height: 100%;
  transition: width 0.5s;
  padding-top: 28.125rem;
  z-index: 0;
  cursor: pointer;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals strong {
  position: absolute;
  bottom: 140px;
  display: inline-block;
  font-size: 36px;
  font-weight: 500;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals .btn-show {
  position: absolute;
  bottom: 90px;
  display: block;
  font-size: 1.25rem;
  font-weight: 300;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals .btn-show::after {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  vertical-align: middle;
  background: url(../img/ico-show.png) no-repeat;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals .desc {
  display: none;
  width: 62.5rem;
  font-size: 1.875rem;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals .btn-close-desc {
  display: none;
  margin-top: 1.25rem;
  font-size: 1.25rem;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals .btn-close-desc::after {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  margin-left: 0.3125rem;
  vertical-align: middle;
  background: url(../img/ico-close-main.png) no-repeat;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on {
  width: 100%;
  z-index: 10;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on .wrapper {
  width: 87.5rem;
  display: flex;
  justify-content: space-between;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on::after {
  content: "";
  display: block;
  width: 100%;
  background-color: #000;
  position: absolute;
  height: 340px;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on strong {
  position: static;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on .desc {
  display: block;
  letter-spacing: -0.2px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on .btn-close-desc {
  display: block;
  position: absolute;
  bottom: 170px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals.on .btn-show {
  display: none;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals1 {
  left: 0;
  background: url(../img/bg-main04.png) no-repeat center;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals1.on {
  left: 0;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals1 strong {
  right: 50px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals1 .btn-show {
  right: 218px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals2 {
  left: 33.333%;
  background: url(../img/bg-main05.png) no-repeat center;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals2.on {
  left: 50%;
  transform: translateX(-50%);
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals2 strong {
  left: 50px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals2 .btn-show {
  left: 50px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3 {
  right: 0;
  background: url(../img/bg-main06.png) no-repeat center;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3.on {
  right: 0;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3 strong {
  left: 50px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3 .btn-show {
  left: 50px;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3 .btn-show::before {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  vertical-align: middle;
  background: url(../img/ico-show2.png) no-repeat center;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3 .btn-show::after {
  display: none;
}
#main-contents .sf-main-contents .main-section#main04 .goals-section .goals3 .desc {
  width: 72.5rem;
}
#main-contents .sf-main-contents .main-section#main05 {
  height: 62.5rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section {
  position: relative;
  height: 40rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .wrapper {
  display: flex;
  height: 100%;
  background-color: #3e1e61;
}
#main-contents .sf-main-contents .main-section#main05 .method-section::before {
  content: "";
  display: block;
  width: 50%;
  background-color: #47226e;
  position: absolute;
  height: 640px;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#main-contents .sf-main-contents .main-section#main05 .method-section::after {
  content: "";
  display: block;
  width: 30%;
  background-color: #361a54;
  position: absolute;
  height: 640px;
  bottom: 0;
  right: 0;
  z-index: -1;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method {
  flex: 1 0;
  height: 100%;
  text-align: center;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method strong, #main-contents .sf-main-contents .main-section#main05 .method-section .method span, #main-contents .sf-main-contents .main-section#main05 .method-section .method p {
  color: #fff;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .step {
  display: block;
  width: 9.75rem;
  height: 9.75rem;
  margin: 6.25rem auto 3.125rem;
  padding: 2.1875rem 0;
  border-radius: 50%;
  background-color: #fff;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .step span {
  display: block;
  color: #47226E;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .step span.num {
  font-size: 2.5rem;
  font-weight: 700;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method strong {
  display: inline-block;
  font-size: 1.875rem;
  margin-bottom: 3.125rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method strong .hide {
  display: none;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .btn-more {
  display: block;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc1,
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc2,
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc3,
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc4 {
  display: none;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc1,
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc2 {
  font-size: 2.25rem;
  font-weight: 300;
  line-height: 3.125rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc3,
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc4 {
  font-size: 1.25rem;
  line-height: 1.875rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc3 {
  margin-top: 1.25rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method .desc4 {
  margin-top: 0.625rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on {
  text-align: left;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on div {
  margin: 6.25rem 0 3.125rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on .btn-more {
  display: none;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on span {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on span.step {
  width: 9.6875rem;
  height: 4rem;
  padding: 0;
  margin: 0 0.9375rem 0 0;
  border-radius: 2rem;
  text-transform: uppercase;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on span.step .num {
  font-size: 1.5rem;
  line-height: 4rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on strong {
  margin: 0;
  vertical-align: middle;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on strong .hide {
  display: inline-block;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on .desc1,
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on .desc2,
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on .desc3,
#main-contents .sf-main-contents .main-section#main05 .method-section .method.on .desc4 {
  display: block;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method1 {
  flex-basis: 16.25rem;
  background-color: #47226e;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method1 strong {
  width: 10.9375rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method1.on {
  flex: 0 0 47.5rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method1.on strong {
  width: auto;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method2 {
  padding: 0 3.125rem;
  flex-basis: 18.75rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method2 strong {
  width: 7.5rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method2.on {
  flex: 0 0 51.25rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method2.on strong {
  width: 15rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method3 {
  padding: 0 3.125rem;
  flex-basis: 18.75rem;
  background-color: #361a54;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method3 strong {
  width: 15rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method3 strong .br {
  display: block;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method3.on {
  flex: 0 0 51.25rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method3.on strong {
  width: 31.25rem;
}
#main-contents .sf-main-contents .main-section#main05 .method-section .method.method3.on strong .br {
  display: none;
}
#main-contents .sf-main-contents .main-nav {
  position: fixed;
  left: 1%;
  top: 60%;
  transform: translateY(-60%);
  display: flex;
  width: 11.25rem;
  flex-wrap: wrap;
  z-index: 1050;
}
#main-contents .sf-main-contents .main-nav.dark a {
  color: #3C3E3D;
}
#main-contents .sf-main-contents .main-nav.dark a::before {
  background-color: #3C3E3D;
}
#main-contents .sf-main-contents .main-nav.dark a.active {
  border-color: #3C3E3D;
}
#main-contents .sf-main-contents .main-nav.dot-nav {
  width: 2.5rem;
}
#main-contents .sf-main-contents .main-nav.dot-nav a {
  width: 2.5rem;
}
#main-contents .sf-main-contents .main-nav.dot-nav a::before {
  margin: -2px 0 0 -2px;
}
#main-contents .sf-main-contents .main-nav.dot-nav a span {
  display: none;
}
#main-contents .sf-main-contents .main-nav a {
  margin: 0.3125rem 0;
  padding: 0 1.25rem;
  width: -moz-fit-content;
  width: fit-content;
  height: 2.5rem;
  line-height: 2.5rem;
  font-size: 1rem;
  font-family: "LGSmHaT";
  text-transform: uppercase;
  opacity: 0.5;
  border-radius: 1.25rem;
  background-color: transparent;
}
#main-contents .sf-main-contents .main-nav a::before {
  content: "";
  width: 0.25rem;
  height: 0.25rem;
  border-radius: 0.125rem;
  background-color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.625rem;
}
#main-contents .sf-main-contents .main-nav a.active {
  opacity: 1;
  border: 1px solid #fff;
}
#main-contents .sf-main-contents .main-nav a span {
  font-size: inherit;
  color: inherit;
}

.table {
  width: 100%;
  border-collapse: collapse;
  border: 0.0625rem solid #DDE0DF;
  border-radius: 0.125rem;
  margin-bottom: 0;
  table-layout: fixed;
}
.table + .table {
  margin-top: 1rem;
}
.table th, .table td {
  border-top: 0.0625rem solid #DDE0DF;
  border-left: 0;
  border-right: 0;
  text-align: center;
  padding: 0.15rem 0.5rem;
  vertical-align: middle;
}
.table th {
  background-color: #f6f7f8;
  line-height: 1.5rem;
  color: #1F1F1F;
  font-weight: 500;
  font-size: 0.8125rem;
}
.table th.vertical-top {
  vertical-align: top;
}
.table th.required span, .table th.required label {
  position: relative;
  color: #1F1F1F;
}
.table th.required span::before, .table th.required label::before {
  position: absolute;
  left: -6px;
  top: -3px;
  content: "";
  display: inline-block;
  width: 0.25rem;
  height: 0.25rem;
  border-radius: 50%;
  background-color: #F94B50;
}
.table th + td {
  border-right: 0;
}
.table td {
  font-size: 0.8125rem;
  color: #1F1F1F;
  border-right: 0.0625rem solid #F1F4F3;
}
.table td.status {
  vertical-align: middle;
}
.table td:last-child {
  border-right: 0;
}
.table td .name-search-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.table td .name-search-box .name-tag-wrap {
  width: calc(100% - 4.0625rem);
}
.table td .name-search-box .name-tag-wrap .name-tag {
  height: 1.75rem;
  display: inline-flex;
  align-items: center;
}
.table td .btn-name-search {
  margin-right: 0.625rem;
}
.table thead tr th {
  border: 0.0625rem solid #DDE0DF;
}
.table tbody tr th {
  padding-top: 0.5rem;
  vertical-align: top;
  text-align: left;
}
.table tbody tr td {
  line-height: 1.5625rem;
}
.table tbody tr:last-child td {
  border-bottom: 0;
}
.table .group-cell {
  cursor: pointer;
  background-color: #ECFCF8;
}
.table .group-cell.close .icon-up {
  transform: rotate(-180deg);
  transition: all 0.2s ease;
}
.table.layout-table {
  border: 0;
}
.table.layout-table th {
  background-color: transparent;
  font-weight: 700;
}
.table.layout-table th, .table.layout-table td {
  border: 0;
  padding: 0.75rem 0.5rem;
}
.table.list-table th, .table.list-table td {
  line-height: 1;
}

.sf-table-wrap {
  overflow: auto;
}
.sf-table-wrap .table-fixed-header {
  border-collapse: separate;
  border-top: 0;
}
.sf-table-wrap .table-fixed-header tr:hover td {
  background-color: #EEEAF8;
}
.sf-table-wrap .table-fixed-header tr th {
  border-left: 0;
}
.sf-table-wrap .table-fixed-header tr:first-child td {
  border-top: 0;
}
.sf-table-wrap .bg-row tr:nth-child(2n) td {
  background-color: #F1F4F3;
}
.sf-table-wrap .bg-row tr:nth-child(2n):hover td {
  background-color: #EEEAF8;
}

.fixedHeader {
  position: sticky;
  top: 0;
  border-top: 0.0625rem solid #DDE0DF !important;
  border-bottom: 0.0625rem solid #DDE0DF !important;
  z-index: 5;
}

.list-dot li {
  position: relative;
  padding-left: 0.5rem;
  line-height: 150%;
}
.list-dot li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0.5rem;
  left: 0;
  width: 0.1875rem;
  height: 0.1875rem;
  border-radius: 50%;
  background-color: #5B5C5B;
}

.file-list a {
  color: #554596 !important;
  text-decoration: underline;
}

.chips {
  display: inline-block;
  vertical-align: middle;
}
.chips li {
  display: inline-block;
  padding: 0.125rem;
  height: 1.5rem;
  width: -moz-max-content;
  width: max-content;
  margin-bottom: 0.25rem;
  background: #F1F4F3;
  border-radius: 0.875rem;
  line-height: 1.25rem;
}
.chips li.block {
  display: block;
}
.chips li span {
  font-size: 0.75rem;
  padding: 0 0.375rem;
  line-height: 1rem;
  min-width: 2.25rem;
  text-align: center;
  white-space: nowrap;
}
.chips li span.round {
  width: 1.25rem;
  height: 1.25rem;
  min-width: auto;
  padding: 0.3125rem;
  margin-right: 0.125rem;
  border-radius: 10px;
  vertical-align: top;
  overflow: hidden;
  color: #fff;
  font-size: 0.6875rem;
  text-align: center;
  line-height: 1;
  background: #554596;
}
.chips li span.round.avatar {
  position: relative;
  background: #fff url(../img/ico-avatar.svg) no-repeat center;
}
.chips li span.round.avatar img {
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.chips li span.round.avatar.grey {
  background: #fff url(../img/ico-avatar-grey.png);
}
.chips li span.round + span {
  padding: 0 0.625rem 0 0;
}
.chips li .btn-del {
  margin: 0 0.0625rem;
}
.chips .more-chips {
  display: inline-block;
  cursor: pointer;
  padding: 0.125rem 0.375rem;
  height: 1.5rem;
  width: -moz-max-content;
  width: max-content;
  min-width: 2.25rem;
  margin-bottom: 0.25rem;
  background: #F1F4F3;
  border-radius: 0.875rem;
  line-height: 1.25rem;
  font-size: 0.75rem;
  text-align: center;
  white-space: nowrap;
}

.action-chip-wrap .action-chip {
  display: inline-block;
  padding: 0.125rem;
  height: 1.5rem;
  margin: 0.125rem 0;
  background: #F1F4F3;
  border-radius: 0.875rem !important;
  line-height: 1rem;
  border: 0;
}
.action-chip-wrap .action-chip.block {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
}
.action-chip-wrap .action-chip:hover, .action-chip-wrap .action-chip.wj-state-focus {
  background: #5B5C5B;
}
.action-chip-wrap .action-chip:hover .wj-input-group .wj-form-control span, .action-chip-wrap .action-chip.wj-state-focus .wj-input-group .wj-form-control span {
  color: #fff;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control {
  padding: 0;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control span {
  font-size: 0.75rem;
  line-height: 1.25rem;
  min-width: 2.25rem;
  text-align: center;
  white-space: nowrap;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control span.round {
  width: 1.25rem;
  height: 1.25rem;
  min-width: auto;
  padding: 0.3125rem;
  margin-right: 0.125rem;
  border-radius: 10px;
  vertical-align: top;
  overflow: hidden;
  color: #fff;
  text-align: center;
  line-height: 1;
  background: #554596;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control span.round.avatar {
  position: relative;
  background: #fff url(../img/ico-avatar-18.svg) no-repeat center;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control span.round.avatar img {
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control span.round.avatar.grey {
  background: transparent url(../img/ico-avatar-grey.png) no-repeat center;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-form-control span.round + span {
  padding: 0 0.625rem 0 0;
}
.action-chip-wrap .action-chip.wj-control .wj-input-group .wj-input-group-btn {
  display: none;
}
.action-chip-wrap.no-action .action-chip:hover, .action-chip-wrap.no-action .action-chip.wj-state-focus {
  background-color: #F1F4F3;
}
.action-chip-wrap.no-action .action-chip:hover .wj-input-group .wj-form-control span, .action-chip-wrap.no-action .action-chip.wj-state-focus .wj-input-group .wj-form-control span {
  color: #1F1F1F;
}

.user-list {
  display: flex;
  align-items: center;
}
.user-list span.photo {
  width: 1.875rem;
  height: 1.875rem;
  margin-right: 0.375rem;
  border-radius: 50%;
  overflow: hidden;
}
.user-list span.photo img {
  width: 100%;
}
.user-list span span {
  display: block;
  margin: 0.375rem 0;
}

.wj-listbox.wj-menu-items {
  margin-top: 0.125rem;
  min-width: 8.75rem !important;
  padding: 0.5rem 0;
  background-color: #fff !important;
  border: 1px solid #DDE0DF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 2px;
}
.wj-listbox.wj-menu-items .wj-listbox-item:not(.wj-state-selected):not(.wj-state-disabled):not(.wj-separator) {
  padding: 0.375rem 0.5rem;
  background-color: #fff;
  color: #1F1F1F;
}
.wj-listbox.wj-menu-items .wj-listbox-item:not(.wj-state-selected):not(.wj-state-disabled):not(.wj-separator) a:hover {
  color: #1F1F1F;
}
.wj-listbox.wj-menu-items .wj-listbox-item:not(.wj-state-selected):not(.wj-state-disabled):not(.wj-separator):hover {
  background-color: #EEEAF8;
}

.flex-box-wrap {
  display: flex;
  align-items: center;
}
.flex-box-wrap .flex-box {
  padding: 28px 32px;
  border: 1px solid #EBEEED;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.11), 0px 1px 3px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  align-self: stretch;
}

.sf-status .status-label {
  font-size: 0.75rem;
}

.circle-status {
  margin: 0 0.3125rem;
  width: 0.8125rem;
  height: 0.8125rem;
  border-radius: 50%;
  vertical-align: middle;
}
.circle-status:hover:not(.custom-checkbox .circle-status, .sf-status .circle-status, .popover .circle-status) {
  cursor: pointer;
  opacity: 0.8;
  width: 0.9375rem;
  height: 0.9375rem;
  transition: all 0.1s ease-in;
}
.circle-status.confirmed {
  background-color: #00806A;
}
.circle-status.warning {
  background-color: #FFC907;
}
.circle-status.error {
  background-color: #F94B50;
}
.circle-status.done, .circle-status.dimmed {
  background-color: #979998;
}
.circle-status.planning {
  background-color: #fff;
  border: 1px solid #B9BCBB;
}
.circle-status.settle {
  background-color: #56D8AA;
  border: 1px solid #01463A;
}

.tag {
  height: 1.25rem;
  padding: 0.0625rem 0.25rem;
  margin: 0 0.125rem;
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 1.5;
  border-radius: 0.125rem;
  border-width: 0.0625rem;
  border-style: solid;
  white-space: nowrap;
}
.tag.green {
  color: #01463A;
  border-color: #56D8AA;
  background-color: #DCFBEA;
}
.tag.red {
  color: #B32542;
  border-color: #FDA293;
  background-color: #FEE6DB;
}
.tag.lime {
  color: #537712;
  border-color: #C4E167;
  background-color: #F6FCD8;
}
.tag.blue {
  color: #303188;
  border-color: #8687DB;
  background-color: #D8D9F9;
}
.tag.lightblue {
  color: #3B5DB7;
  border-color: #99BFFF;
  background-color: #C8E0FF;
}

.level {
  width: 2rem;
  height: 1.25rem;
  padding: 0.0625rem 0.25rem;
  border-width: 0.0625rem;
  border-style: solid;
  border-radius: 0.125rem;
  font-size: 0.75rem;
  line-height: 1.125rem;
  text-align: center;
}
.level.level1 {
  background-color: #DAF088;
  border-color: #89B129;
  color: #41620A;
}
.level.level2 {
  background-color: #D8D9F9;
  border-color: #181861;
  color: #181861;
}
.level.level3 {
  background-color: #C8E0FF;
  border-color: #567FDB;
  color: #253F93;
}
.level.level4 {
  background-color: #FDD4DA;
  border-color: #EC5B9F;
  color: #A21480;
}
.level.level5 {
  background-color: #FCA9BF;
  border-color: #C11D8A;
  color: #820D72;
}

.modal a.close-modal {
  display: none !important;
}

.list-group .list-group-item {
  height: 2.5rem;
  line-height: 1.375rem;
  border: 0;
  background-color: #F1F4F3;
  margin: 0.1875rem 0;
  border-radius: 0.25rem;
  padding: 0.5rem;
}
.list-group .list-group-item.active {
  border: 0;
  background-color: #F1F4F3;
}
.list-group .list-group-item button {
  vertical-align: 8px;
}
.list-group .list-group-item .list-item-txt {
  display: inline-block;
  width: calc(100% - 75px);
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-weight: 700;
}
.list-group .list-group-item .wj-labeled-input {
  position: absolute;
  top: 0.5rem;
  right: 0.75rem;
}

.sf-tree-wrap {
  height: 100%;
  padding: 0.625rem 0;
  border: 1px solid #DDE0DF;
  overflow-y: auto;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist {
  padding-left: 0;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist > .wj-nodelist {
  padding-left: 0;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist > .wj-nodelist > .wj-nodelist {
  padding-left: 0;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist > .wj-nodelist > .wj-nodelist .wj-node .wj-node-text {
  margin-left: 3rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist > .wj-nodelist > .wj-nodelist .wj-node::before {
  left: 2.25rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist > .wj-nodelist .wj-node .wj-node-text {
  margin-left: 2rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist > .wj-nodelist .wj-node::before {
  left: 1.5rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist .wj-node .wj-node-text {
  margin-left: 1rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist > .wj-nodelist .wj-node::before {
  left: 0.75rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node {
  padding: 4px 15px 3px;
  line-height: 1.75rem;
  position: relative;
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node::before {
  width: 0.25rem;
  height: 0.625rem;
  border: 0;
  background: url(../img/ico-tree.png) no-repeat left center;
  top: 0;
  left: -0.25rem;
  margin-right: 0.375rem;
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node.wj-state-selected {
  background-color: #EEEAF8;
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node.wj-state-selected:after {
  content: "";
  display: block;
  width: 5px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #A897DF;
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node:hover {
  background-color: #EEEAF8;
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node:hover::before {
  transform: rotate(90deg);
}
.sf-tree-wrap .wj-treeview .wj-nodelist .wj-node.wj-state-collapsed:before {
  transform: inherit;
}

.split-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.split-wrapper .split.left {
  width: 100%;
  float: left;
}
.split-wrapper .split.left.splitted {
  width: calc(100% - 550px);
}
.split-wrapper .split.left.splitted .hide {
  display: none;
}
.split-wrapper .split.right {
  display: none;
  opacity: 0;
  width: 525px;
  float: right;
  height: 670px;
}
.split-wrapper .split.right.splitted {
  display: block;
  opacity: 1;
}
.split-wrapper .split.right .form-box-wrap {
  margin-bottom: 0;
  height: 100%;
}

.sf-grid + .sf-grid, div + .sf-grid, table + .sf-grid {
  margin-top: 20px;
}

.sf-content-wrap {
  width: 100%;
  margin-top: 3.25rem;
}

.section-content {
  position: relative;
  padding: 1.875rem;
}

.section-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 1.5625rem;
}
.section-top .page-title {
  display: flex;
  align-items: center;
  padding: 0;
}
.section-top .page-title button {
  padding: 0;
  margin-right: 0.4375rem;
  line-height: 1;
}
.section-top .page-title button i {
  vertical-align: baseline;
}
.section-top .breadcrumbs-wrap {
  display: flex;
  align-items: center;
}
.section-top .breadcrumbs-wrap .breadcrumbs a, .section-top .breadcrumbs-wrap .breadcrumbs span {
  font-size: 0.75rem;
  color: #2D9BB2;
}
.section-top .breadcrumbs-wrap .breadcrumbs a {
  padding: 0rem 0.75rem 0rem 0.1875rem;
  background: url(../img/bg-breadcrumbs.png) no-repeat right center;
}
.section-top .breadcrumbs-wrap .breadcrumbs span {
  font-weight: 500;
  padding-left: 0.1875rem;
}
.section-top .breadcrumbs-wrap button,
.section-top .breadcrumbs-wrap .form-group {
  margin-left: 0.5rem;
}

.section-summary {
  margin-bottom: 1.5rem;
}
.section-summary h3 {
  margin-bottom: 0.625rem;
}
.section-summary .definition {
  flex: 0 0 65%;
}
.section-summary .definition div {
  display: flex;
  padding-bottom: 1.25rem;
}
.section-summary .definition div + div {
  border-top: 1px solid #DDE0DF;
}
.section-summary .definition div:last-child {
  padding-bottom: 0;
  padding-top: 1.25rem;
}
.section-summary .definition div h3 {
  flex: 0 0 6.25rem;
  margin-bottom: 0;
}

.agenda-level-def-wrap{
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: stretch;
 }
 
 .agenda-level-def {
  display: grid;
   border: 1px solid #DDE0DF;
 }
 .agenda-level-def .agenda-level-def-list{
   display: grid;
   align-items: center;
   grid-template-columns: 100px 1fr;
   border-top: 0.0625rem solid #DDE0DF;
 }
 .agenda-level-def .agenda-level-def-list:first-child{
   border-top: 0;
 }
 .agenda-level-def .agenda-level-def-list .txt-level{
  height: 100%;
  position: relative;
   padding: 0.15rem 0.5rem;
   background-color: #f6f7f8;
   line-height: 1.5rem;
   color: #1F1F1F;
   font-weight: 500;
   font-size: 0.8125rem;
 }
 .agenda-level-def .agenda-level-def-list .txt-level span{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
 }

 .agenda-level-def .agenda-level-def-list .txt-cont{
   padding: 0.15rem 0.5rem;
   line-height: 1.6;
   
 }

.agenda-goals-wrap {
  flex: 0 0 33%;
  margin-left: 2%;
}
.agenda-goals-wrap .border-right {
  border-right: 1px solid #DDE0DF;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.title-quick {
  width: 100%;
  padding: 2.25rem 0 1.5rem;
  align-items: baseline;
}
.title-quick .title {
  font-size: 1.875rem;
  line-height: 1;
  display: inline-flex;
  justify-content: flex-start;
  padding: 0 2.5rem;
}
.title-quick .quick-menus {
  display: inline-flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding: 0 1.25rem;
}
.title-quick .quick-menus li {
  display: inline-block;
  font-size: 1rem;
  color: #6d7079;
}
.title-quick .quick-menus li a {
  color: #6d7079;
  text-decoration: none;
}
.title-quick .quick-menus li:not(:first-child) {
  padding-left: 1rem;
  margin-left: 0.625rem;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url("../img/ico-quick-menu-arrow.png");
}

.content-title-box {
  margin-bottom: 1rem;
}
.content-title-box:not(:nth-of-type(1)) {
  margin-top: 1.5625rem;
}
.content-title-box .content-title {
  color: #202023;
  font-size: 1.25rem;
  font-weight: 500;
}

.progress-desc .progress {
  padding-left: 1.25rem;
  color: #9a9eaa;
  line-height: 1;
  font-size: 0.8125rem;
  position: relative;
}
.progress-desc .progress:before {
  content: "";
  position: absolute;
  display: block;
  width: 0.75rem;
  height: 0.75rem;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
}
.progress-desc .progress.progress-complete:before {
  background-color: #04b395;
}
.progress-desc .progress.progress-warning:before {
  background-color: #ffb72c;
}
.progress-desc .progress.progress-error:before {
  background-color: #f94b50;
}

.remove {
  padding-left: 0.625rem;
}

textarea.full-field {
  width: 100%;
}

.work-circle {
  display: inline-flex;
  align-items: center;
  position: relative;
  padding-left: 1.875rem;
  color: #6d7079;
}
.work-circle:before {
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 50%;
  position: absolute;
  left: 0;
}
.work-circle.direct:before {
  background-color: #3fc2cf;
}
.work-circle.linked:before {
  background-color: #fff;
  border: 0.0625rem solid #c0c0c0;
}

.project-swiper-wrap {
  position: relative;
}
.project-swiper-wrap .grid-wrap {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: minmax(80px, auto);
}
.project-swiper-wrap .project-box {
  margin: 0.375rem 0;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.11), 0px 1px 3px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
}
.project-swiper-wrap .project-box:nth-child(2n) {
  margin-left: 0.75rem;
}
.project-swiper-wrap .project-box .project-summary {
  border: 1px solid #EBEEED;
  position: relative;
  display: flex;
  align-items: center;
  height: 4.875rem;
  padding: 1rem 1rem 1rem 1.125rem;
}
.project-swiper-wrap .project-box .project-summary .status-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0.25rem;
}
.project-swiper-wrap .project-box .project-summary .status-bar.confirmed {
  background-color: #56D8AA;
}
.project-swiper-wrap .project-box .project-summary .status-bar.error {
  background-color: #FDA293;
}
.project-swiper-wrap .project-box .project-summary .status-bar.warning {
  background-color: #FFE56A;
}
.project-swiper-wrap .project-box .project-summary .status-bar.done {
  background-color: #979998;
}
.project-swiper-wrap .project-box .project-summary .status-bar.planning {
  background-color: #fff;
  border: 1px solid #B9BCBB;
}
.project-swiper-wrap .project-box .project-summary .number {
  margin-right: 1rem;
  font-weight: 700;
  font-size: 2.125rem;
}
.project-swiper-wrap .project-box .project-summary .description {
  flex: 1 0 auto;
}
.project-swiper-wrap .project-box .project-summary .description .titnchips {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.3125rem;
}
.project-swiper-wrap .project-box .project-summary .description .titnchips .tit {
  font-weight: 700;
  font-size: 0.9375rem;
}
.project-swiper-wrap .project-box .project-list {
  display: none;
}
.project-swiper-wrap .project-box .project-list .table {
  border-color: #F1F4F3;
  border-right: 0;
  border-left: 0;
}
.project-swiper-wrap .project-box .project-list .table th, .project-swiper-wrap .project-box .project-list .table td {
  border-color: #F1F4F3;
}
.project-swiper-wrap .project-box .project-list.open {
  display: block;
}
.project-swiper-wrap .project-card-swiper .grid-wrap {
  grid-template-columns: 16.8% 16.8% 16.8% 16.8% 16.8% 16.8%;
  grid-template-rows: minmax(180px, auto);
  justify-content: center;
}
.project-swiper-wrap .project-card-swiper .project-box {
  margin: 0.375rem 0.75rem;
  height: 180px;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary {
  position: relative;
  display: block;
  height: 100%;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .number {
  margin-bottom: 0.625rem;
  font-size: 0.9375rem;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .description {
  display: block;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .description .titnchips {
  flex-direction: column;
  align-items: start;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .description .titnchips .desc {
  display: none;
  overflow: hidden;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .description .titnchips .chips {
  position: absolute;
  bottom: 1rem;
  left: 0.75rem;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .description .titnchips .tool {
  display: none;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary .description .titnchips .team {
  display: none;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover {
  padding: 0.625rem;
  border-color: #1F1F1F;
  background-color: #1F1F1F;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .status-bar,
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .number {
  display: none;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .description .titnchips span {
  color: #fff;
  line-height: 1rem;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .description .titnchips .tit {
  margin-bottom: 0.625rem;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .description .titnchips .desc {
  display: block;
  height: 5rem;
  display: -webkit-box;
  word-wrap: break-word;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0.625rem;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .description .titnchips .chips {
  display: none;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .description .titnchips .tool {
  display: block;
  padding-left: 1rem;
  font-size: 0.6875rem;
  line-height: 0.875rem;
  background: url(../img/ico-tool.png) no-repeat left center;
}
.project-swiper-wrap .project-card-swiper .project-box .project-summary:hover .description .titnchips .team {
  display: block;
  margin-top: 0.375rem;
  padding-left: 1rem;
  line-height: 0.875rem;
  font-size: 0.6875rem;
  background: url(../img/ico-team.png) no-repeat left center;
}
.project-swiper-wrap .swiper-button-next {
  right: -30px;
}
.project-swiper-wrap .swiper-button-prev {
  left: -30px;
}
.project-swiper-wrap .swiper-button-next:after,
.project-swiper-wrap .swiper-button-prev:after {
  font-size: 1.5625rem;
  font-weight: 700;
  color: #5B5C5B;
}
.project-swiper-wrap .swiper-button-next.swiper-button-disabled,
.project-swiper-wrap .swiper-button-prev.swiper-button-disabled {
  opacity: 0.5;
}
.project-swiper-wrap .pagination1 {
  top: 0 !important;
  bottom: auto !important;
}
.project-swiper-wrap .pagination2 {
  width: 100%;
}
.project-swiper-wrap .pagination2 span {
  margin: 0 0.25rem;
}
.project-swiper-wrap .swiper-pagination-bullet {
  width: 0.375rem;
  height: 0.375rem;
  background-color: #B9BCBB !important;
}
.project-swiper-wrap .swiper-pagination-bullet-active {
  width: 0.375rem;
  height: 0.375rem;
  background-color: #5B5C5B !important;
}

.sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders {
  position: relative;
  padding: 0;
  border: 0;
  width: 100%;
  overflow: hidden;
  background: none;
}
.sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders .wj-tabheader {
  margin: 0 -1px 0 0;
  padding: 0.5rem 0.75rem;
  text-align: center;
  font-size: 0.8125rem;
  background-color: #F7F9F8;
  border-color: #DDE0DF;
  border-radius: 0;
  border: 1px solid #DDE0DF;
  line-height: 16px;
}
.sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders .wj-tabheader.wj-state-active {
  border-bottom-color: #fff;
  background-color: #fff;
  color: #2D9BB2;
}
.sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders .wj-tabheader.wj-state-active::after {
  display: none;
}
.sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #DDE0DF;
}
.sf-tabpanel-wrap .wj-tabpanel div .wj-tabpanes {
  border-top: 0;
  padding: 1.875rem 0 1rem;
}

.split .sf-tabpanel-wrap {
  margin-top: 1.875rem;
}
.split .sf-tabpanel-wrap .wj-tabpanel {
  background-color: transparent;
}
.split .sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders .wj-tabheader {
  font-weight: 400;
}
.split .sf-tabpanel-wrap .wj-tabpanel div .wj-tabheaders .wj-tabheader.wj-state-active {
  border-bottom-color: transparent;
  background-color: transparent;
}

label {
  font-size: 0.8125rem;
  line-height: 1;
  padding: 0;
  color: #1F1F1F;
}
label + label {
  margin-left: 1.25rem;
}

input, select {
  font-size: 0.8125rem;
  border: 0.0625rem solid #DDE0DF;
  color: #1F1F1F;
  height: 2rem;
  border-radius: 2px;
  vertical-align: middle;
}
input:focus, select:focus {
  outline: 0;
}
input::-moz-placeholder, select::-moz-placeholder {
  color: #979998;
}
input::placeholder, select::placeholder {
  color: #979998;
}

select option:hover {
  box-shadow: 0 0 10px 100px #1F1F1F inset;
}

input[type=text],
input[type=number],
input[type=email],
input[type=tel] {
  padding: 0.25rem 0.5rem;
}
input[type=text].full-field,
input[type=number].full-field,
input[type=email].full-field,
input[type=tel].full-field {
  width: 100%;
}
input[type=text].full-field + .full-field,
input[type=number].full-field + .full-field,
input[type=email].full-field + .full-field,
input[type=tel].full-field + .full-field {
  margin-top: 0.625rem;
}
input[type=text]:disabled,
input[type=number]:disabled,
input[type=email]:disabled,
input[type=tel]:disabled {
  background-color: #F1F4F3;
}

input[type=text] + .percent {
  line-height: 32px;
  margin: 0 5px;
}

/* Custom styles for the radio */
.custom-radio {
  display: inline-block;
  min-height: auto;
  margin-right: 0.75rem;
}

input[type=radio] {
  vertical-align: middle;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0.0625rem solid #DDE0DF;
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
  transition: border 0.2s ease-out;
  padding: 0;
  margin: 0;
  background-color: #fff;
}
input[type=radio]:checked {
  border: 0.25rem solid #2D9BB2;
}
input[type=radio]:focus-visible {
  outline-offset: max(4px, 0.1em);
  outline: max(4px, 0.1em) dotted #2D9BB2;
}
input[type=radio]:disabled {
  background-color: #EBEEED;
  opacity: 0.7;
  cursor: not-allowed;
}
input[type=radio]:disabled + span {
  opacity: 0.7;
  cursor: not-allowed;
}
input[type=radio] + label {
  vertical-align: middle;
  line-height: 1rem;
}

/* Custom styles for the checkbox */
.custom-checkbox {
  display: inline-block;
  min-height: auto;
  padding-left: 0.375rem;
}
.custom-checkbox label {
  line-height: 1.6;
}
.custom-checkbox input[type=checkbox] {
  display: none;
}
.custom-checkbox input[type=checkbox] + label {
  display: inline-block;
  position: relative;
  padding-left: 1.25rem;
  cursor: pointer;
}
.custom-checkbox input[type=checkbox] + label.none {
  padding-left: 1rem;
  height: 1.25rem;
}
.custom-checkbox input[type=checkbox] + label::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 2px;
  width: 1rem;
  height: 1rem;
  border-radius: 0.125rem;
  border: 1px solid #DDE0DF;
  background-color: #fff;
}
.custom-checkbox input[type=checkbox]:checked + label::before {
  background-color: #2D9BB2;
  border-color: #2D9BB2;
}
.custom-checkbox input[type=checkbox]:checked + label::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.custom-checkbox input[type=checkbox]:checked + label.secondary::before {
  background-color: #554596;
  border-color: #554596;
}

.search-input-wrap {
  position: relative;
  width: 170px;
  height: 2rem;
  border-radius: 0.125rem;
  border: 0.0625rem solid #DDE0DF;
}
.search-input-wrap input {
  border: 0;
  width: 100%;
  height: 1.875rem;
  padding-left: 2rem;
  font-size: 0.8125rem;
}
.search-input-wrap .btn-search {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
}

.search-input-wrap2 {
  display: flex;
  align-items: center;
  position: relative;
  flex-wrap: wrap;
  height: -moz-fit-content;
  height: fit-content;
  border-radius: 0.125rem;
  border: 0.0625rem solid #DDE0DF;
  background-color: #fff;
  font-size: 0.8125rem;
}
.search-input-wrap2 .btn-search {
  width: 1.875rem;
  height: 1.875rem;
}
.search-input-wrap2 input {
  border: 0;
  width: calc(100% - 32px);
  height: 1.875rem;
}
.search-input-wrap2.disabled {
  background-color: #F1F4F3;
}
.search-input-wrap2 .filled-txt-wrap {
  flex: 1;
}

.bg-grey {
  background-color: #F1F4F3;
}
.bg-grey .btn-search,
.bg-grey input {
  background-color: transparent;
}

.form-control {
  height: 5.625rem;
  border: 1px solid #DDE0DF;
  color: #1F1F1F;
  border-radius: 0.125rem;
  font-size: 0.8125rem;
  padding: 0.5rem;
  resize: none;
}
.form-control::-moz-placeholder {
  vertical-align: middle;
  line-height: 100%;
  color: #979998;
}
.form-control::placeholder {
  vertical-align: middle;
  line-height: 100%;
  color: #979998;
}
.form-control:focus {
  outline: 0;
  border-color: #DDE0DF;
  box-shadow: none !important;
}

.form-box-wrap {
  position: relative;
  padding: 1.5rem;
  border: 1px solid #DDE0DF;
  border-radius: 0.125rem;
  background-color: #F7F9F8;
  margin-bottom: 1.5625rem;
}
.form-box-wrap .row {
  margin: 0;
}
.form-box-wrap .row + .row {
  margin-top: 1.25rem;
}
.form-box-wrap .col-label {
  flex: 0 0 5rem;
  padding: 0;
  font-weight: 700;
  line-height: 1.5;
}
.form-box-wrap .label {
  padding: 0;
  font-weight: 700;
  line-height: 1.5;
  font-size: 0.8125rem;
}
.form-box-wrap .label .required {
  position: relative;
}
.form-box-wrap .label .required::before {
  position: absolute;
  left: -6px;
  top: -15px;
  content: "";
  display: inline-block;
  width: 0.25rem;
  height: 0.25rem;
  border-radius: 50%;
  background-color: #F94B50;
}
.form-box-wrap .btns {
  position: absolute;
  bottom: 1.5625rem;
  right: 1.5625rem;
}
.form-box-wrap .btns.top {
  bottom: auto;
  top: 1.375rem;
}
.form-box-wrap .hr {
  width: 100%;
  height: 0.0625rem;
  background-color: #DDE0DF;
  margin: 1.5625rem 0;
}
.form-box-wrap .hide-item {
  display: none;
}

.wj-content {
  border-color: #DDE0DF !important;
  border-radius: 0.125rem !important;
}

.wj-control * {
  box-sizing: border-box !important;
}
.wj-control .wj-input-group .wj-form-control {
  min-height: 1.875rem !important;
}
.wj-control .wj-input-group .wj-input-group-btn:first-child:not(:last-child) > .wj-btn {
  padding: 0 5px !important;
  border-right: 0 !important;
}
.wj-control .wj-input-group .wj-input-group-btn:last-child:not(:first-child) > .wj-btn {
  border-left: 0 !important;
}
.wj-control.wj-inputdaterange .wj-input-group {
  width: 220px;
}
.wj-control.wj-inputdaterange .wj-input-group .wj-form-control {
  padding-right: 0;
}
.wj-control.wj-state-disabled:not(.wj-popup) {
  opacity: 1;
  background-color: #F1F4F3;
}

.wj-glyph-down {
  border-top: 0.3em solid !important;
  border-right: 0.3em solid transparent !important;
  border-left: 0.3em solid transparent !important;
  top: -2px !important;
}

.wj-labeled-input {
  margin: 0;
  padding: 0 0 1.25rem;
  width: 2.1875rem;
  height: 0;
}
.wj-labeled-input.switch input[type=checkbox] + label::after {
  background-color: #fff !important;
  border: 2px solid #979998 !important;
}
.wj-labeled-input.switch input[type=checkbox]:checked + label::before {
  background: #2D9BB2 url(../img/ico-check-input.png) no-repeat 5px center !important;
  opacity: 1 !important;
  cursor: pointer !important;
}
.wj-labeled-input.switch input[type=checkbox]:checked + label::after {
  background-color: #fff !important;
  border: 2px solid #2D9BB2 !important;
}
.wj-labeled-input.switch input[type=checkbox]:checked + label:hover::after {
  box-shadow: none !important;
}
.wj-labeled-input.switch input[type=checkbox]:checked:disabled + label {
  opacity: 0.5 !important;
}
.wj-labeled-input.switch input[type=checkbox]:disabled + label {
  opacity: 0.5 !important;
}

.inputdatetime-wrap {
  display: flex;
  align-items: center;
  gap: 5px;
}
.inputdatetime-wrap .inputdatetime {
  width: 12.5rem;
}
.inputdatetime-wrap .inputdatetime.wj-control .wj-template .wj-btn-default {
  padding: 0 3px;
}
.inputdatetime-wrap .inputdatetime.wj-control .wj-template .wj-glyph-calendar {
  width: 1rem !important;
  height: 1rem !important;
  top: 0.25rem !important;
  border: 0 !important;
  background: url(../img/ico-calendar.png) no-repeat !important;
}
.inputdatetime-wrap .inputdatetime.wj-control .wj-template .wj-glyph-calendar::after {
  display: none !important;
}
.inputdatetime-wrap .inputdatetime.wj-control .wj-template .wj-glyph-clock {
  width: 1rem !important;
  height: 1rem !important;
  top: 0.25rem !important;
  border: 0 !important;
  background: url(../img/ico-time.png) no-repeat !important;
}
.inputdatetime-wrap .inputdatetime.wj-control .wj-template .wj-glyph-clock::after {
  display: none !important;
}
.inputdatetime-wrap .combo {
  display: block;
  height: 2rem;
}
.inputdatetime-wrap .combo.wj-control .wj-template {
  display: block !important;
}
.inputdatetime-wrap .switch {
  margin-top: -5px;
}
.inputdatetime-wrap .txt {
  line-height: 14px;
}
.inputdatetime-wrap .txt + .icon {
  margin-left: 10px;
}

.wj-state-selected {
  color: inherit;
  background-color: #EEEAF8;
}

.btn-group .btn:focus-visible {
  box-shadow: none;
}
.btn-group .btn-outline-primary {
  height: 1.75rem;
  font-size: 0.75rem;
  color: #5B5C5B;
  background: #fff;
  border: 1px solid #B9BCBB;
  border-radius: 15px !important;
  margin: 0.125rem 0.25rem;
}
.btn-group .btn-check + .btn:hover {
  color: #2D9BB2;
  background: #fff;
  border-color: #2D9BB2;
}
.btn-group .btn-check:checked + .btn {
  color: #2D9BB2;
  background: #fff;
  border-color: #2D9BB2;
}
.btn-group.has-ico .btn-check + .btn:hover {
  padding-right: 1.875rem;
  background: #fff url(../img/ico-btn-checked.png) no-repeat right 10px center;
}
.btn-group.has-ico .btn-check:checked + .btn {
  padding-right: 1.875rem;
  background: #fff url(../img/ico-btn-checked.png) no-repeat right 10px center;
}

.multiselect-wrap {
  position: relative;
  min-height: 2rem;
  line-height: 0.8125rem;
}
.multiselect-wrap .checked-item {
  position: absolute;
  top: 0.0625rem;
  left: 0.0625rem;
  width: calc(100% - 30px);
  background: #fff;
}
.multiselect-wrap .checked-item .selected {
  display: inline-block;
  padding: 0.1875rem 0.625rem;
  margin: 0.125rem;
  height: 1.5rem;
  background: #F1F4F3;
  border-radius: 0.75rem;
}
.multiselect-wrap .checked-item .selected span {
  vertical-align: middle;
  line-height: 1.125rem;
}
.multiselect-wrap .checked-item .selected button {
  padding: 0 0 0 0.125rem;
  opacity: 0.6;
}
.multiselect-wrap .checked-item .selected button:hover, .multiselect-wrap .checked-item .selected button:focus, .multiselect-wrap .checked-item .selected button:active {
  opacity: 1;
}

.wj-multiselectlistbox .wj-listbox .wj-listbox-item {
  cursor: pointer;
  padding: 0.3125rem;
}
.wj-multiselectlistbox .wj-listbox .wj-listbox-item.wj-state-selected {
  background-color: #fff;
}
.wj-multiselectlistbox .wj-listbox .wj-listbox-item.wj-state-checked label::before {
  background-color: #554596;
  border-color: #554596;
}
.wj-multiselectlistbox .wj-listbox .wj-listbox-item.wj-state-checked label::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.wj-multiselectlistbox .wj-listbox .wj-listbox-item label {
  align-items: center;
  position: relative;
}
.wj-multiselectlistbox .wj-listbox .wj-listbox-item label::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 2px;
  top: 2px;
  width: 1rem;
  height: 1rem;
  border-radius: 0.125rem;
  border: 1px solid #DDE0DF;
  background-color: #fff;
}
.wj-multiselectlistbox .wj-listbox .wj-listbox-item label input[type=checkbox] {
  height: auto;
}

.combo {
  display: inline-block !important;
  height: 1.75rem;
  margin: 0 0.3125rem;
}
.combo.wj-control .wj-input-group .wj-form-control {
  min-height: 1.625rem !important;
  padding-right: 0 !important;
}
.combo.wj-control .wj-input-group .wj-input-group-btn:last-child:not(:first-child) > .wj-btn {
  height: 26px !important;
}

.tootip-wrap {
  position: relative;
  display: inline-block;
  z-index: 5;
}
.tootip-wrap .tootip-content {
  display: none;
  min-width: 11.875rem;
  position: absolute;
  top: 30px;
  right: -100%;
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #eee;
  background: #fafafa;
  text-align: left;
}
.tootip-wrap .tootip-content::after {
  content: "";
  display: block;
  width: 13px;
  height: 9px;
  position: absolute;
  top: -9px;
  right: 19px;
  background: url(../img/arr-tooltip.png) no-repeat;
}
.tootip-wrap .arrow {
  top: -16px;
  bottom: auto;
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -16px;
}
.tootip-wrap .arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  transform: rotate(45deg);
}

#section-mdi {
  display: flex;
  justify-content: space-between;
  height: 2rem;
  border-bottom: 0.0625rem solid #F1F4F3;
  background-color: #F7F9F8;
}
#section-mdi ul {
  display: flex;
  align-items: center;
}
#section-mdi ul li {
  height: 100%;
}
#section-mdi ul li a {
  display: flex;
  align-items: center;
  height: 100%;
}
#section-mdi ul.mdi-tabs li a {
  padding: 0.4375rem 0.75rem;
  border-right: 0.0625rem solid #F1F4F3;
}
#section-mdi ul.mdi-tabs li a span {
  font-size: 0.75rem;
  color: #979998;
}
#section-mdi ul.mdi-tabs li a i {
  margin-left: 0.625rem;
  padding: 0;
  opacity: 0.8;
}
#section-mdi ul.mdi-tabs li.on, #section-mdi ul.mdi-tabs li:hover {
  background-color: #fff;
}
#section-mdi ul.mdi-tabs li.on span, #section-mdi ul.mdi-tabs li:hover span {
  color: #1F1F1F;
  font-weight: 500;
}
#section-mdi ul.mdi-tabs li.on i, #section-mdi ul.mdi-tabs li:hover i {
  opacity: 1;
}
#section-mdi ul.btns li {
  height: 1.5rem;
}
#section-mdi ul.btns li button {
  width: 1.5rem;
  height: 1.5rem;
}

h2 {
  font-size: 1.125rem;
  color: #1F1F1F;
  font-weight: 700;
}

h3 {
  font-size: 1rem;
  color: #1F1F1F;
  font-weight: 700;
}

h4 {
  font-size: 1rem;
  color: #1F1F1F;
  font-weight: 700;
}

.body1 {
  font-size: 0.8125rem;
  color: #5B5C5B;
  font-weight: 400;
}

.txt-primary {
  color: #2D9BB2;
}

.txt-confirmed {
  color: #00806A;
}

.txt-warning {
  color: #FF9322;
}

.txt-error {
  color: #F94B50;
}

.txt-done {
  color: #979998;
}

.helper {
  color: #979998;
}

button {
  cursor: pointer;
  border: 0;
  background-color: transparent;
}
button:focus-visible {
  outline: 0;
}

.btn-group {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.625rem;
}
.btn-group.align-right {
  justify-content: flex-end;
}
.btn-group .btn + .btn {
  margin-left: 0.625rem;
}

.sf-btn {
  height: 2.25rem;
  min-width: 3.5rem;
  border-radius: 0.1875rem;
  font-size: 0.8125rem;
  line-height: 1;
  padding: 0.5625rem 0.75rem;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
}
.sf-btn + .sf-btn {
  margin: 0 0.3125rem;
}
.sf-btn.btn-outlined {
  background-color: #fff;
  border: 1px solid #B9BCBB;
}
.sf-btn.btn-primary {
  background-color: #1F7795;
}
.sf-btn.btn-primary span {
  color: #fff;
}
.sf-btn.btn-default {
  background-color: #fff;
  border: 1px solid #DDE0DF;
  color: #6d7079;
}
.sf-btn.btn-grey {
  background-color: #fafafa;
  border: 1px solid #DDE0DF;
  color: #6d7079;
}
.sf-btn.btn-darkgrey {
  background-color: #3C3E3D;
  border: 1px solid #3C3E3D;
  color: #fff;
}
.sf-btn.btn-mint {
  background-color: #3fc2cf;
  border: 1px solid #3fc2cf;
  color: #fff;
}
.sf-btn.btn-mint-outline {
  background-color: #fff;
  border: 1px solid #3fc2cf;
  color: #3fc2cf;
}
.sf-btn.btn-large {
  padding: 0.75rem 2.5rem;
}
.sf-btn.btn-medium {
  height: 2rem;
  padding: 0.375rem 0.3125rem;
}
.sf-btn.btn-small {
  min-width: auto;
  height: 1.75rem;
  padding: 0 0.3125rem;
  font-size: 0.75rem;
  line-height: 1.75rem;
}

.sf-btn.btn-icon {
  padding: 0.25rem;
  width: 1.75rem;
  min-width: 1.75rem;
  height: 1.75rem;
  line-height: 1;
}
.sf-btn.btn-icon .icon-minus {
  vertical-align: initial;
}
.sf-btn.btn-icon-lg {
  padding: 0.25rem;
  width: 2rem;
  min-width: 2rem;
  height: 2rem;
}
.sf-btn.btn-icon-xlg {
  padding: 0.25rem;
  width: 2rem;
  min-width: 2.25rem;
  height: 2.25rem;
}
.sf-btn span {
  margin: 0 0.1875rem;
  vertical-align: middle;
  color: inherit;
}

#btn-fold {
  position: relative;
  z-index: 10;
}
#btn-fold i {
  transform: rotate(180deg);
}
#btn-fold.open i {
  transform: rotate(0deg);
}

#btn-fold-search i {
  transform: rotate(180deg);
}
#btn-fold-search.open i {
  transform: rotate(0deg);
}

.btn-name-search {
  width: 2.875rem;
  height: 2.875rem;
  border: 0.0625rem solid #DDE0DF;
  background-color: #fff;
  border-radius: 0.3125rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../img/ico-search-grey.png");
}

.btn-filter {
  width: 1.75rem;
  height: 2rem;
  border: 1px solid #DDE0DF;
  border-radius: 0.125rem;
  background-color: #fff;
  text-align: center;
}

.btn-agenda-add {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 1rem;
  border: 0;
  background-color: #fff;
  font-size: 1.125rem;
  color: #6d7079;
  text-align: center;
}

.btn-search {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 1rem;
  border: 0;
  background-color: #fff;
  background-size: 18px auto;
}
.btn-search:disabled {
  background-color: #F1F4F3;
}
.btn-search:disabled .icon {
  opacity: 0.5;
}

.btn-grid-filter {
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 0.125rem;
  padding: 0;
  line-height: 0.0625rem;
}
.btn-grid-filter:hover {
  background-color: #5B5C5B;
}
.btn-grid-filter:hover .icon-grid-filter {
  padding: 0;
  background-image: url("../img/ico-grid-filter-white.png");
}

.btn-del {
  opacity: 0.7;
  line-height: 0.875rem;
}
.btn-del:hover {
  opacity: 1;
}

.btn-split {
  position: absolute;
  width: 2.5rem;
  height: 3.75rem;
  right: 0rem;
  top: 3.75rem;
  background: #F7F9F8;
  border: 1px solid #DDE0DF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.17), 0px 4px 5px rgba(0, 0, 0, 0.11);
  border-radius: 8px 0px 0px 8px;
  z-index: 5;
}
.btn-split.hide {
  display: none;
}

.btn-group > .btn {
  flex: 0 0 auto;
  padding: 0.3125rem 0.75rem;
}

.icon {
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}
.icon.icon-search-submit {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-search.svg");
}
.icon.icon-search-white {
  width: 1.125rem;
  height: 1.125rem;
  background-image: url("../img/ico-search-white.svg");
}
.icon.icon-filter {
  width: 0.75rem;
  height: 0.75rem;
  background-image: url("../img/ico-filter.svg");
}
.icon.icon-edit {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-edit.png");
}
.icon.icon-favorites {
  width: 1.3125rem;
  height: 1.25rem;
  background-image: url("../img/ico-favorites.svg");
}
.icon.icon-favorites.on {
  background-image: url("../img/ico-favorites-on.svg");
}
.icon.icon-favorites-sm {
  width: 0.875rem;
  height: 0.875rem;
  vertical-align: sub;
  background-image: url("../img/ico-favorites-sm.svg"); 
}
.icon.icon-favorites-sm.on {
  background-image: url("../img/ico-favorites-sm-on.svg");
}
.icon.icon-star {
  width: 1.125rem;
  height: 1.0625rem;
  background-image: url("../img/ico-favorites.svg");
  background-size: contain;
}
.icon.icon-star.on {
  background-image: url("../img/ico-favorites-on.svg");
}
.icon.icon-help {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-help.svg");
}
.icon.icon-help-sm {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-help-sm.svg");
}
.icon.icon-close-mdi {
  width: 0.625rem;
  height: 0.625rem;
  vertical-align: middle;
  background-image: url("../img/ico-close-mdi.svg");
}
.icon.icon-close {
  width: 0.875rem;
  height: 0.875rem;
  vertical-align: middle;
  background-image: url("../img/ico-close.png");
}
.icon.icon-close-white {
  width: 1rem;
  height: 1rem;
  vertical-align: middle;
  background-image: url("../img/ico-close-white.svg");
}
.icon.icon-mdi-prev {
  width: 0.3125rem;
  height: 0.5625rem;
  background-image: url("../img/ico-mdi-prev.svg");
}
.icon.icon-mdi-next {
  width: 0.3125rem;
  height: 0.5625rem;
  background-image: url("../img/ico-mdi-next.svg");
}
.icon.icon-new-window {
  width: 0.8125rem;
  height: 0.8125rem;
  vertical-align: middle;
  background-image: url("../img/ico-new-window.svg");
}
.icon.icon-up {
  width: 0.8125rem;
  height: 0.4375rem;
  vertical-align: middle;
  background-image: url("../img/arr-accordian.svg");
}
.icon.icon-up.rotate90 {
  transform: rotate(90deg);
}
.icon.icon-up.rotate180 {
  transform: rotate(180deg);
}
.icon.icon-add {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-add.png");
}
.icon.icon-download {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-download.svg");
}
.icon.icon-delete {
  width: 0.875rem;
  height: 1.125rem;
  background-image: url("../img/ico-delete.png");
}
.icon.icon-modify {
  width: 0.875rem;
  height: 1rem;
  background-image: url("../img/ico-modify.png");
}
.btn-small .icon.icon-modify {
  background-size: contain;
}
.icon.icon-arr-in-circle {
  width: 0.875rem;
  height: 0.9375rem;
  background-image: url("../img/arr-in-circle.png");
}
.icon.icon-check {
  width: 1.125rem;
  height: 0.6875rem;
  background-image: url("../img/ico-check.png");
}
.icon.ico-delete-circle {
  width: 0.875rem;
  height: 0.875rem;
  background-image: url("../img/ico-delete-circle.png");
}
.icon.icon-grid-filter {
  width: 0.5rem;
  height: 0.5625rem;
  background-image: url("../img/ico-grid-filter.png");
}
.icon.icon-sort {
  width: 0.25rem;
  height: 0.5rem;
  background-image: url("../img/ico-sort.png");
}
.icon.icon-refresh {
  width: 1.0625rem;
  height: 1rem;
  background-image: url("../img/ico-refresh.svg");
}
.icon.icon-share {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-share.svg");
}
.icon.icon-setting {
  width: 1.125rem;
  height: 1.125rem;
  background-image: url("../img/ico-setting.png");
}
.icon.icon-setting {
  width: 1.125rem;
  height: 1.125rem;
  background-image: url("../img/ico-setting.png");
}
.icon.icon-folding {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-fold.png");
}
.icon.icon-add-file {
  width: 0.875rem;
  height: 0.875rem;
  background-image: url("../img/ico-add-file.png");
}
.icon.icon-copy {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-copy.png");
  background-size: contain;
}
.icon.icon-copy.small {
  width: 1rem;
  height: 1rem;
}
.icon.icon-date {
  width: 0.75rem;
  height: 0.875rem;
  background-image: url("../img/ico-date.png");
}
.icon.icon-drag {
  width: 0.75rem;
  height: 0.75rem;
  background-image: url("../img/ico-drag.png");
}
.icon.icon-split {
  width: 1.5rem;
  height: 1.5rem;
  background-image: url("../img/arr-split.png");
}
.icon.icon-move {
  width: 0.625rem;
  height: 0.625rem;
  background-image: url("../img/ico-move.png");
}
.icon.icon-plus {
  width: 1.0625rem;
  height: 1.0625rem;
  position: relative;
}
.icon.icon-plus:before, .icon.icon-plus:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1.0625rem;
  height: 0.0625rem;
  background-color: #5B5C5B;
}
.icon.icon-plus:before {
  transform: translate(-50%, -50%);
}
.icon.icon-plus:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.icon.icon-plus.small::before, .icon.icon-plus.small::after {
  width: 0.8125rem;
}
.icon.icon-plus.white:before, .icon.icon-plus.white:after {
  background-color: #fff;
}
.icon.icon-minus {
  width: 1.0625rem;
  height: 1.0625rem;
  position: relative;
  vertical-align: middle;
}
.icon.icon-minus:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1.0625rem;
  height: 0.0625rem;
  background-color: #5B5C5B;
  transform: translateX(-50%);
}
.icon.icon-minus.small:before {
  width: 0.8125rem;
  top: 45%;
}
.icon.icon-add-mint {
  width: 0.625rem;
  height: 0.625rem;
  position: relative;
}
.icon.icon-add-mint:before, .icon.icon-add-mint:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.125rem;
  height: 0.625rem;
  background-color: #3fc2cf;
}
.icon.icon-add-mint:before {
  transform: translate(-50%, -50%);
}
.icon.icon-add-mint:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.icon.icon-file {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-file.png");
}
.icon.icon-question {
  width: 1.125rem;
  height: 1.125rem;
  background-image: url("../img/ico-question.png");
}
.icon.icon-cmnt-user {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-avatar-18.svg");
}
.icon.icon-cmnt-user.large {
  width: 2rem;
  height: 2rem;
  background-image: url(../img/ico-avatar-18.png);
}
.icon.icon-like {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-cmmt-like.png");
}
.icon.icon-like.on {
  background-image: url("../img/ico-cmmt-like-on.png");
}
.icon.icon-view {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-cmmt-eye.png");
}
.icon.icon-comment {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-cmmt-comment.png");
}
.icon.icon-list {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-list.png");
}
.icon.icon-confirm {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-cmmt-confirm.png");
}
.icon.icon-reply {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-cmmt-reply.png");
  background-size: 20px auto;
}
.icon.icon-type {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("../img/ico-typeface.png");
  background-size: 20px auto;
}
.icon.icon-user {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-user.png");
}
.icon.icon-cal {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-calendar.png");
}
.icon.icon-time {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-time.png");
}
.icon.icon-location {
  width: 1rem;
  height: 1rem;
  background-image: url("../img/ico-location.png");
}

.modal-content {
  border-radius: 0.1875rem;
}
.modal-content .modal-header {
  padding: 1.5rem;
  border-bottom: 0;
  border-top-left-radius: 0.1875rem;
  border-top-right-radius: 0.1875rem;
  flex-wrap: wrap;
}
.modal-content .modal-header .modal-title {
  color: #0B3E63;
  font-size: 1.125rem;
}
.modal-content .modal-header .modal-title::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #2D9BB2;
  vertical-align: middle;
  margin-right: 0.5rem;
  color: #0B3E63;
}
.modal-content .modal-header .desc {
  flex: 0 0 100%;
  margin-top: 0.625rem;
  font-size: 13px;
}
.modal-content .modal-body {
  padding: 0 1.5rem;
}
.modal-content .modal-body p:not(.txt-primary, .tag), .modal-content .modal-body div:not(.txt-primary, .tag), .modal-content .modal-body span:not(.txt-primary, .tag), .modal-content .modal-body a:not(.txt-primary, .tag) {
  color: #1F1F1F;
}
.modal-content .modal-body p {
  line-height: 1.4;
}
.modal-content .modal-footer {
  padding: 1.5rem;
  border-top: 0;
  border-bottom-right-radius: 0.1875rem;
  border-bottom-left-radius: 0.1875rem;
}

.modal-xl {
  --bs-modal-width: 1200px !important;
}

#filterModal .modal-dialog {
  transform: none;
  left: 189px;
  width: 25rem;
  max-width: 25rem;
  margin: 0;
  top: 166px;
}

#subjDeleteModal .modal-dialog {
  width: 37.5rem;
  max-width: 37.5rem;
}

.toast-wrap {
  margin-bottom: 2.5rem;
  z-index: 1100;
  border-radius: 0.1875rem;
  background-color: #3C3E3D;
}
.toast-wrap .toast {
  width: auto;
  background: transparent;
}
.toast-wrap .toast .toast-body {
  padding: 0.625rem 1rem;
  background: transparent;
  color: #fff;
  font-size: 0.8125rem;
}

.popover {
  max-width: -moz-fit-content;
  max-width: fit-content;
  padding: 0.75rem;
  width: 20rem;
  border-radius: 0.125rem;
  background-color: #3C3E3D;
  box-shadow: none;
  border: 0;
}
.popover#popClick {
  left: 40px !important;
  top: 40px !important;
}
.popover .popover-content {
  color: #fff;
  font-size: 0.75rem;
}
.popover.status span {
  line-height: 1.125rem;
  color: #fff;
}
.popover.status span.circle-status {
  margin-left: 0;
  vertical-align: -0.125rem;
}

.cmnt-list {
  padding: 1.25rem;
  border: 1px solid #B9BCBB;
  border-radius: 0.25rem;
  margin-bottom: 1.5rem;
}
.cmnt-list .cmnt-title {
  margin: 0.75rem 0 0.625rem;
}
.cmnt-list .cmnt-title span {
  line-height: 1.375rem;
  font-size: 0.9375rem;
  font-weight: 700;
  vertical-align: middle;
}
.cmnt-list .cmnt-title span.st {
  color: #554596;
}
.cmnt-list .cmnt-title span.txt-title {
  font-size: 1.125rem;
  line-height: 1.5625rem;
}
.cmnt-list .cmnt-content {
  padding: 1.25rem 0 1.25rem;
  border-bottom: 1px solid #DDE0DF;
  line-height: 1.125rem;
}
.cmnt-list .cmnt-reply-content {
  display: flex;
}
.cmnt-list .cmnt-reply-content .tag-wrap {
  flex: 0 0 2.5rem;
}
.cmnt-list .cmnt-reply-content .content {
  line-height: 1.125rem;
}
.cmnt-list.cmnt-list-view {
  padding: 0;
  border: 0;
}
.cmnt-list.cmnt-list-view .cmnt-content {
  border-top: 1px solid #DDE0DF;
  border-bottom: 0;
}
.cmnt-list.cmnt-list-view .cmnt-count {
  border-bottom: 1px solid #DDE0DF;
}

#cmnt-info {
  margin-bottom: 1.5625rem;
  font-size: 0.75rem;
}
#cmnt-info span {
  vertical-align: middle;
}
#cmnt-info .cmnt-info-user {
  margin-right: 0.3125rem;
}
#cmnt-info .cmnt-info-user i {
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #A897DF;
}
#cmnt-info .cmnt-info-date {
  color: #5B5C5B;
}

.cmnt-count {
  padding: 25px 0 15px;
}
.cmnt-count .cmnt-like,
.cmnt-count .cmnt-view,
.cmnt-count .cmnt-comment {
  margin-right: 0.9375rem;
}
.cmnt-count .cmnt-like span,
.cmnt-count .cmnt-view span,
.cmnt-count .cmnt-comment span {
  vertical-align: text-bottom;
  color: #5B5C5B;
  margin-right: 0;
}
.cmnt-count .cmnt-like:focus .icon-like, .cmnt-count .cmnt-like:hover .icon-like {
  background-image: url(../img/ico-cmmt-like-on.png);
}

#sf-paging {
  width: 26.25rem;
  margin: 0 auto;
  text-align: center;
}
#sf-paging a {
  display: inline-block;
  width: 1.5rem;
  height: 1.75rem;
  line-height: 1.75rem;
  vertical-align: middle;
}
#sf-paging a.cur {
  background-color: #5B5C5B;
  color: #fff;
  border-radius: 0.125rem;
}
#sf-paging a span {
  font-size: 0;
  color: transparent;
  width: 0;
  height: 0;
}
#sf-paging a#sf-paging-first {
  background: url(../img/ico-paging-first.png) no-repeat center;
}
#sf-paging a#sf-paging-prev {
  background: url(../img/ico-paging-prev.png) no-repeat center;
}
#sf-paging a#sf-paging-next {
  background: url(../img/ico-paging-next.png) no-repeat center;
}
#sf-paging a#sf-paging-last {
  background: url(../img/ico-paging-last.png) no-repeat center;
}

#list-paging {
  display: inline-flex;
  vertical-align: 2px;
}
#list-paging .combo {
  width: 5rem;
}
#list-paging .txt {
  line-height: 1.875rem;
}

#cmnt-comment-wrap #comment-write-section {
  padding: 1.25rem;
  background-color: #F7F9F8;
}
#cmnt-comment-wrap #comment-write-section .comment-write-user {
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
}
#cmnt-comment-wrap #comment-write-section .comment-write-user #cmnt-info {
  margin-bottom: 0;
}
#cmnt-comment-wrap #comment-write-section .comment-write-user #cmnt-info .cmnt-info-user {
  font-size: 15px;
  font-weight: 700;
}
#cmnt-comment-wrap #comment-write-section .comment-write-user #cmnt-info .cmnt-info-user .icon-cmnt-user {
  width: 1.5rem;
  height: 1.5rem;
}
#cmnt-comment-wrap #comment-write-section .comment-write {
  position: relative;
  margin-bottom: 0.5rem;
  border: 1px solid #B9BCBB;
  border-radius: 0.125rem;
  background-color: #fff;
}
#cmnt-comment-wrap #comment-write-section .comment-write .form-control {
  border: 0;
  width: calc(100% - 60px);
}
#cmnt-comment-wrap #comment-write-section .comment-write .btn-enter {
  position: absolute;
  right: 0;
  top: 0;
  width: 3rem;
  height: 100%;
  text-align: center;
  border-left: 1px solid #B9BCBB;
  opacity: 0.5;
}
#cmnt-comment-wrap #comment-write-section .comment-write .btn-enter:hover, #cmnt-comment-wrap #comment-write-section .comment-write .btn-enter:focus {
  opacity: 1;
}
#cmnt-comment-wrap #comment-write-section .comment-write .btn-enter span {
  font-size: 0;
  width: 0;
  height: 0;
  color: transparent;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list {
  padding: 1.5rem 0 1.5rem 2.8125rem;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list + .comment-view-list {
  border-top: 1px solid #DDE0DF;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-user {
  position: relative;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-user #cmnt-info {
  position: absolute;
  top: 0.3125rem;
  left: -2.5rem;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-user #cmnt-info .cmnt-info-user {
  position: relative;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-user .name {
  margin-right: 0.3125rem;
  font-weight: 700;
  font-size: 0.9375rem;
  vertical-align: middle;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-user .cmnt-count {
  padding: 0;
  position: absolute;
  top: 0.3125rem;
  right: 0rem;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-user .cmnt-count button {
  margin: 0;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-info-date {
  margin: 0.5rem 0 0.625rem;
  color: #5B5C5B;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-content {
  margin: 0.5rem 0 1.25rem;
  line-height: 1.6;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-content .mention {
  color: #303188;
  font-weight: 700;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons button {
  margin-right: 0.625rem;
  opacity: 0.8;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons button span {
  line-height: 20px;
  vertical-align: middle;
  color: #5B5C5B;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons button:hover, #cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons button:focus {
  opacity: 1;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons button:hover span, #cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons button:focus span {
  color: inherit;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list .comment-buttons + #comment-write-section {
  margin-top: 1.25rem;
}
#cmnt-comment-wrap #comment-view-section .comment-view-list.comment-to {
  padding-left: 4.375rem;
  background: url("../img/ico-cmmt-reply.png") no-repeat 0 30px;
}

.drag-drop-wrap #drag-drop {
  display: flex;
  align-items: center;
  padding: 0.5rem;
  border: 1px dashed #B9BCBB;
  border-radius: 2px;
  background-color: #fff;
  margin-bottom: 0.5rem;
}
.drag-drop-wrap #drag-drop #zone {
  flex: 0 0 340px;
  padding-left: 15px;
  background: url(../img/ico-add-file.png) no-repeat left center;
}
.drag-drop-wrap #drag-drop #zone .input-file {
  width: 100%;
  border: 0;
}
.drag-drop-wrap #drag-drop.column {
  flex-wrap: wrap;
}
.drag-drop-wrap #drag-drop.column #zone {
  flex: 1 0 100%;
  margin-bottom: 0.625rem;
}
.drag-drop-wrap .drag-drop-txt {
  color: #979998;
}

/* 230725 */
#file-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#file-list .files {
  padding: 0.125rem 0.5rem;
  border: 1px solid #B9BCBB;
  border-radius: 2px;
  margin: 0.125rem;
  cursor: pointer;
  background-color: #fff;
}
#file-list .files span {
  font-size: 12px;
  vertical-align: middle;
}
#file-list .files .file-name {
  margin-left: 0.25rem;
  display: inline;
}
#file-list .files .file-size {
  color: #979998;
}
#file-list .files .btn-del {
  padding-right: 0;
}

#sf-calendar-wrapper {
  position: relative;
  display: flex;
}
#sf-calendar-wrapper .split-cal.left {
  flex: 1 1 auto;
  margin-right: 1.25rem;
}
#sf-calendar-wrapper .split-cal.left.splitted-wrap {
  width: 73%;
}
#sf-calendar-wrapper .split-cal.left.splitted-wrap .hide {
  display: none;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar .wj-calendar-outer {
  padding: 0;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header {
  flex-wrap: wrap;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-left {
  display: flex;
  align-items: center;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-left .month-select {
  margin: 0 1.25rem 0 0;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-left button {
  margin-right: 0.3125rem;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-left .btn-group {
  margin-left: 0.3125rem;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-right {
  display: flex;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-right .form-group {
  margin-right: 0.625rem;
  height: 1.75rem;
  width: 20rem;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-right .form-group.search-input-wrap2 .btn-search {
  height: calc(100% - 2px);
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div.calendar-header-right .form-group .action-chip-wrap .action-chip {
  margin: 0;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-header div button img {
  vertical-align: middle;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month {
  table-layout: fixed;
  border: 1px solid #EBEEED;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td {
  height: 10.3125rem;
  padding: 0.3125rem 0;
  border: 1px solid #F1F4F3;
  background-color: #fff;
  text-align: left;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .sf-day {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 auto;
  line-height: 1.8;
  border-radius: 50%;
  text-align: center;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .sf-day.today {
  background-color: #3C3E3D;
  color: #fff;
  text-align: center;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a {
  display: flex;
  align-items: center;
  margin: 0.625rem 0;
  padding: 0 0.5rem;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a .schedule {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule {
  margin: 0;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule .schedule {
  padding: 0.375rem 0.5rem;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday1 {
  background-color: #ECFCF8;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday1 .schedule {
  color: #2D9BB2;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday2 {
  background-color: #EEEAF8;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday2 .schedule {
  color: #554596;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday3 {
  background-color: #DCFBEA;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday3 .schedule {
  color: #00806A;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday4 {
  background-color: #FFF8CD;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday4 .schedule {
  color: #FFC907;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday5 {
  background-color: #FEEFD6;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday5 .schedule {
  color: #FF9322;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday6 {
  background-color: #FEE6DB;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday6 .schedule {
  color: #F94B50;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday7 {
  background-color: #D8D9F9;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday7 .schedule {
  color: #5E5FB7;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday8 {
  background-color: #F6FCD8;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday8 .schedule {
  color: #89B129;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday9 {
  background-color: #FDD4DA;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday9 .schedule {
  color: #E12991;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday10 {
  background-color: #E3F0FF;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.allday-schedule.allday10 .schedule {
  color: #77A5FF;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a.schedule-more {
  margin: 0 0.625rem;
  display: block;
  color: #554596;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a span {
  display: block;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a span.time {
  margin-right: 0.3125rem;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month td .schedule-list li a span.allday {
  flex: 0 0 8px;
}
#sf-calendar-wrapper .split-cal.left #sf-calendar #calendar-month .calendar-month-header td {
  height: 1.5rem;
  line-height: 1.4;
  text-align: center;
}
#sf-calendar-wrapper .split-cal.right {
  display: none;
  opacity: 0;
  flex: 1 1 25%;
  padding: 1.25rem;
  background-color: #F7F9F8;
}
#sf-calendar-wrapper .split-cal.right.splitted-wrap {
  display: block;
  opacity: 1;
  border: 1px solid #DDE0DF;
  border-radius: 0.125rem;
}
#sf-calendar-wrapper .split-cal.right #calendar-view .calendar-view-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#sf-calendar-wrapper .split-cal.right #calendar-view .calendar-view-header .date {
  font-size: 1rem;
  color: #1F1F1F;
  font-weight: 700;
}
#sf-calendar-wrapper .split-cal.right #calendar-view .calendar-view-list {
  margin: 3.125rem 0 0.625rem;
}
#sf-calendar-wrapper .split-cal.right #calendar-view .calendar-view-list li {
  display: flex;
  align-items: baseline;
  padding: 0.875rem;
  margin-bottom: 0.125rem;
  line-height: 1.6;
  background-color: #fff;
}
#sf-calendar-wrapper .split-cal.right #calendar-view .calendar-view-list li span.allday {
  flex: 0 0 8px;
}
#sf-calendar-wrapper .split-cal.right #calendar-view .calendar-view-list li span.time {
  flex: 0 0 90px;
}

.allday {
  display: inline-block;
  vertical-align: middle;
  width: 0.5rem;
  height: 0.5rem;
  margin: 0 0.625rem 0 0;
  border-radius: 50%;
}
.allday.allday1 {
  background-color: #2D9BB2;
}
.allday.allday2 {
  background-color: #554596;
}
.allday.allday3 {
  background-color: #00806A;
}
.allday.allday4 {
  background-color: #FFC907;
}
.allday.allday5 {
  background-color: #FF9322;
}
.allday.allday6 {
  background-color: #F94B50;
}
.allday.allday7 {
  background-color: #5E5FB7;
}
.allday.allday8 {
  background-color: #89B129;
}
.allday.allday9 {
  background-color: #E12991;
}
.allday.allday10 {
  background-color: #77A5FF;
}

/* 230823 guide popup */
.backdrop{
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}
#guide-backdrop{
  position: absolute;
  min-width: 1400px;
}

.btn-close-guide{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 28px;
  height: 28px;
  border-radius: 2px;
  background-color: #3C3E3D;
  border: 1px solid #3C3E3D;
}
.btn-close-guide i{
  position: static;
  display: block;
}
.guide-cont{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.guide-cont *{
  position: absolute;
  color: #F6FCD8;
}
.guide-cont .box{
  position: absolute;
  width: 100%;
  height: 45px;
  border: 2px dashed #DAF088;
}
.guide-cont .line{
  position: absolute;
  width: 0px;
  height: 35px;
  border-left: 2px dashed #DAF088;
}
.guide-cont .cont-txt{
  bottom: 0;
  display: flex;
}
.guide-cont .cont-txt .number{
  position: static;
  flex: 0 0 20px;
  width: 20px;
  height: 20px;
  padding: 5px;
  margin-right: 8px;
  text-align: center;
  font-size: 11px;
  color: #000;
  font-weight: 700;
  background-color: #DAF088;
  border-radius: 50%;
}
.guide-cont .cont-txt .txt{
  position: static;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}
.guide-cont1a{
  top: 100px;
  right: 30px;
  width: 419px;
  height: 164px;
}
.guide-cont1a .box{
  right: 0;
  top: 7px;
  width: 298px;
}
.guide-cont1a .line{
  right: 300px;
  top: -20px;
  width: 110px;
  height: 49px;
  border-bottom: 2px dashed #DAF088;
}
.guide-cont1a .cont-txt{
  bottom: 100%;
}
.guide-cont1b{
  top: 191px;
  left: 30px;
  width: 83%;
  height: 140px;
}
.guide-cont1b .box{
  height: 90px;
}
.guide-cont1b .line{
  top: 90px;
  left: 359px;
}
.guide-cont1b .cont-txt{
  bottom: 0;
  left: 350px;
}
.guide-cont1c{
  top: 358px;
  left: 30px;
  width: 49%;
  height: 160px;
}
.guide-cont1c .box{
  height: 90px;
}
.guide-cont1c .line{
  top: 90px;
  left: 356px;
}
.guide-cont1c .cont-txt{
  bottom: 0;
  left: 347px;
}

.guide-cont2a{
  top: 82px;
  left: 30px;
  width: 90%;
  height: 160px;
}
.guide-cont2a .box{
  bottom: 0;
  height: 82px;
  width: 72%;
}
.guide-cont2a .line{
  top: 33px;
  left: 275px;
  height: 46px;
}
.guide-cont2a .cont-txt{
  bottom: 55%;
  left: 266px;
}

.guide-cont2b{
  top: 179px;
  right: 242px;
  width: 164px;
  height: 100px;
}
.guide-cont2b .box{
  top: 0;
  right: 0;
  height: 45px;
  width: 45px;
}
.guide-cont2b .line{
  top: 23px;
  height: 45px;
  width: 87px;
  border-top: 2px dashed #DAF088;
  right: 45px;
}
.guide-cont2b .cont-txt{
  bottom: 0px;
  right: 0;
}

.guide-cont2c{
  top: 290px;
  left: 25px;
  width: calc(100% - 50px);
  height: 135px;
}
.guide-cont2c .box{
  top: 0;
  right: 0;
  height: 45px;
  width: 100%
}
.guide-cont2c .line{
  top: 45px;
  left: 380px;
}
.guide-cont2c .cont-txt{
  bottom: 0px;
  left: 372px
}

.guide-cont2d{
  top: 70px;
  right: 0;
  width: 225px;
  height: 140px;
}
.guide-cont2d .box{
  bottom: 0;
  right: 0;
  height: 70px;
  width: 45px;
}
.guide-cont2d .line{
  top: 40px;
  height: 65px;
  width: 170px;
  border-bottom: 2px dashed #DAF088;
  right: 45px;
}
.guide-cont2d .cont-txt{
  top: 20px;
  right: 16px;
}

.guide-cont3a{
  top: 120px;
  left: 4px;
  width: 255px;
  height: 121px;
}
.guide-cont3a .box{
  top: 0;
  left: 0;
  height: 45px;
  width: 222px;
}
.guide-cont3a .line{
  top: 45px;
  left: 20px;
  height: 20px;
}
.guide-cont3a .cont-txt{
  bottom: 0px;
  left: 11px;
}

.guide-cont3b{
  top: 120px;
  left: 4px;
  width: 80%;
  height: 121px;
}
.guide-cont3b .box{
  top: 0;
  left: 0;
  height: 45px;
  width: 80%;
}
.guide-cont3b .line{
  top: 45px;
  left: 20px;
  height: 20px;
}
.guide-cont3b .cont-txt{
  bottom: 0px;
  left: 11px;
}



@media (max-width: 1399px) {
 .guide-cont2a{
    height: 187px;
  }
 .guide-cont2a .box {
    height: 108px;
    width: 64%;
  }
 .guide-cont2a .cont-txt{
    bottom: 62%;
  }

 .guide-cont2c {
    top: 318px;
  }
}